@import url("theme/font-awesome.min.css?1515122888"); @import url("theme/bxslider.css?1515122888"); @import url("theme/owl.carousel.css?1515122888"); @import url("theme/owl.theme.css?1515122888"); @import url("theme/base.css?1515122888"); body{background: url(theme/bg-black-diamond.png?1515122888) repeat fixed 0 0}
 body{font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;font-weight:400;line-height:25px;color:#777}
 div.paragraph{margin-bottom:25px}
 p{margin-bottom:25px}
 h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-weight:700;letter-spacing:.08em;text-transform:uppercase;color:#111}
 h1,.h1{font-size:30px;line-height:1.5em;margin-bottom:25px}
 h2,.h2{font-size:24px;line-height:1.5em;margin-bottom:25px}
 h3,.h3{font-size:16px;line-height:25px;margin-bottom:0}
 h4,.h4{font-size:14px;line-height:25px;margin-bottom:0}
 h5,.h5{font-size:13px;line-height:25px;margin-bottom:0}
 h6,.h6{font-size:13px;line-height:20px;margin-bottom:0}
 .bigtext h1,h1.bigtext,.bigtext h2,h2.bigtext,.bigtext h3,h3.bigtext,.bigtext h4,h4.bigtext,.bigtext h5,h5.bigtext,.bigtext h6,h6.bigtext{margin-bottom:10px}
 .bigtext h1,h1.bigtext{font-size:90px;line-height:1em}
 .bigtext h2,h2.bigtext{font-size:75px;line-height:1em}
 .bigtext h3,h3.bigtext{font-size:60px;line-height:1em}
 .bigtext h4,h4.bigtext{font-size:48px;line-height:1.25em}
 .bigtext h5,h5.bigtext{font-size:36px;line-height:1.25em}
 .bigtext h6,h6.bigtext{font-size:24px;line-height:1.5em}
 @media only screen and (max-width: 767px) {
 .bigtext h1,h1.bigtext{font-size:60px}
 .bigtext h2,h2.bigtext{font-size:48px}
 .bigtext h3,h3.bigtext{font-size:36px}
 .bigtext h4,h4.bigtext{font-size:30px}
 .bigtext h5,h5.bigtext{font-size:24px}
 .bigtext h6,h6.bigtext{font-size:18px }
 }
 @media only screen and (max-width: 479px) {
 .bigtext h1,h1.bigtext{font-size:36px}
 .bigtext h2,h2.bigtext{font-size:30px}
 .bigtext h3,h3.bigtext{font-size:24px}
 .bigtext h4,h4.bigtext{font-size:18px}
 .bigtext h5,h5.bigtext{font-size:16px}
 .bigtext h6,h6.bigtext{font-size:14px }
 }
 a{color:inherit;text-decoration:none}
 div.paragraph a{font-weight:600}
 div.paragraph a:hover,a:hover{color:#111}
 a,a i,button,input[type=submit],.wsite-button, .wsite-editor .wsite-button,.wsite-button:hover, .wsite-editor .wsite-button:hover, a:hover,a i:hover,button:hover,input[type=submit]:hover,.diamond,.icon-diamond .diamond i,.icon-diamond:hover > i,.icon-diamond div.paragraph,.icon-diamond:hover > div.paragraph, .fixedtab,.sf-icons i{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
 a,a i,button,input[type=submit],.wsite-button, .wsite-editor .wsite-button,.wsite-button:hover, .wsite-editor .wsite-button:hover, a:hover,a i:hover,button:hover,input[type=submit]:hover,.diamond,.icon-diamond .diamond i,.icon-diamond:hover > i,.icon-diamond p,.icon-diamond:hover > p, .fixedtab,.sf-icons i{-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;transition:all .5s}
 .wsite-button,.service-item{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
 i{cursor:default}
 a i{cursor:pointer}
 .ol{list-style-type:decimal-leading-zero;list-style-position:outside;margin-left:2em;margin-bottom:25px}
 .ol ol,.ul ol{list-style-type:decimal-leading-zero;list-style-position:outside}
 .ul{list-style-type:disc;list-style-position:outside;margin-left:1em;margin-bottom:25px}
 .ol ul,.ul ul{list-style-type:disc;list-style-position:outside}
 .ol ol,.ol ul,.ul ol,.ul ul{margin-left:2em}
 .italic,em{font-style:italic}
 .bold,b,strong{font-weight:600}
 .thin{font-weight:300}
 .x-thin{font-weight:100}
 .serif{font-family:Georgia, serif;font-style:italic;font-weight:400;letter-spacing:0;text-transform:none}
 .uber{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-weight:700;letter-spacing:.08em;text-transform:uppercase}
 .text-color{color:#ff4800}
 .text-light{color:#bbb}
 .text-dark{color:#111}
 .text-white{color:#fff}
 .dropcap{float:left;color:#111;font-size:50px;line-height:50px;padding-right:8px;padding-left:3px}
 blockquote{font-family:Georgia, serif;font-style:italic;font-weight:400;font-size:1.25em;padding:25px;background:#fafafa;border-left:5px solid #eee;margin-bottom:25px}
 blockquote small{display:block;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:.75em;font-weight:400;font-style:normal}
 blockquote small:before{content:'\2014 \00A0'}
 .wsite-button-inner,.wsite-button-large .wsite-button-inner, .wsite-editor .wsite-button-large .wsite-button-inner{background:none !important;color:#fff}
 .wsite-button i{padding-right:13px}
 button,input[type=submit]{-webkit-appearance:none}
 button::-moz-focus-inner,input::-moz-focus-inner{padding:0}
 input[type=submit]{border:0;width:auto}
 input::-moz-focus-inner{border:0;padding:0;margin-top:5px;margin-bottom:5px}
 #top{width:100%;margin:0}
 .top-bar{width:100%}
 @media only screen and (max-width: 1210px) {
 #top{width:100%;margin:0}
 .top-bar{width:100% }
 }
 #top{-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.36);-moz-box-shadow:0 0 15px rgba(0, 0, 0, 0.36);box-shadow:0 0 15px rgba(0, 0, 0, 0.36)}
 .header{position:relative;display:block;width:100%;height:640px}
 .header.large{height:745px}
 .header.medium{height:480px}
 .header.small{height:320px}
 @media only screen and (max-width: 768px) {
 .header,.header.large{height:480px}
 .header.medium{height:320px }
 }
 .header-inner{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%;max-width:740px;min-width:300px;text-align:center;z-index:60}
 @media only screen and (max-width: 480px) {
 .header-inner{top:60% }
 }
 .header-inner .wsite-button{margin-top:15px}
 .bg-img,.large.background-one{background-repeat:no-repeat;background-size:cover;background-position:center center}
 .bg-static{background-repeat:repeat}
 .bg-img:after{background:url(theme/dot-cover.png?1515122888) repeat scroll left top rgba(0,0,0,0.5);content:"";display:block;height:100%;opacity:0.3;width:100%}
 .bg-cover{background:url(theme/dot-cover.png?1515122888) repeat scroll left top rgba(0,0,0,0.5);position:absolute;top:0;left:0;display:block;height:100%;opacity:0.3;width:100%;z-index:1}
 .bg-img.fixed{background-attachment:scroll}
 .no-touch .bg-img.fixed{background-attachment:fixed}
 .background-one{background-image: url(theme/slide1.jpg?1515122888)}
 .background-two{background-image: url(theme/murphy-slide.jpg?1515122888)}
 .background-three{background-image: url(theme/american-crew-slide.jpg?1515122888)}
 .background-four4{background-image: url(theme/slide4.jpg?1515122888)}
 .background-five5{background-image: url(theme/olaplex-slide.jpg?1515122888)}
 .background-six6{background-image: url(theme/gk-hair-banner.jpg?1515122888)}
 .background-four{background-image:url(theme/treatment-background.jpg?1515122888)}
 .background-five{background-image:url(theme/background-pattern.png?1515122888)}
 #external-header{position:relative}
 .external-page .wsite-header,.fourofour-page .wsite-header{min-height:300px;background-size:cover !important}
 .title{text-align:center}
 .title h1,.title h2{font-size:16px;line-height:25px;margin-bottom:15px}
 .title hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:75px}
 .title.title-light h1,.title.title-light h2{color:#fff}
 .title.title-light hr{background:#555}
 .header hr{display:inline-block;width:40px;height:2px;background:#fff;filter:alpha(opacity=50);opacity:0.5;margin-bottom:25px}
 a.underline{padding-bottom:1px;border-bottom:1px dotted #ccc}
 a.underline:hover{border-bottom:1px dotted #111}
 a.inverted:hover{color:#fff}
 a.inverted.underline{padding-bottom:1px;border-bottom:1px dotted #555}
 a.inverted.underline:hover{border-bottom:1px dotted #fff}
 a.arrow-link{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-weight:700;letter-spacing:.08em;text-transform:uppercase;color:#111}
 a.arrow-link:before{font-family:FontAwesome;content:'\f054';margin-right:7px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 a.arrow-link:hover,a.arrow-link:hover:before{-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .oc-left,.oc-right{position:absolute;top:50%;margin-top:-30px}
 .oc-left{left:0;margin-left:-60px}
 .oc-right{right:0;margin-right:-60px}
 @media only screen and (max-width: 1220px) {
 .oc-left,.oc-right{top:100%;margin-top:20px}
 .oc-left{left:48%;}
 .oc-right{right:48%; }
 }
 .oc-left i,.oc-right i{display:inline-block;width:60px;height:60px;line-height:60px;font-size:42px;text-align:center;color:#fff}
 @media only screen and max-width 1220px {
 .oc-left i,.oc-right i{width:40px;height:40px;line-height:40px;font-size:28px }
 }
 .overlay-item{position:relative;color:#fff;line-height:0;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover{position:absolute;width:100%;height:100%;overflow:hidden;color:rgba(255,255,255,0.0);background:rgba(0,0,0,0.0);visibility:visible;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover,.overlay-item a:hover > .o-hover{color:rgba(255,255,255,1);background:rgba(0,0,0,0.5);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover span{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;text-align:center;line-height:20px;display:inline-block;position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
 .o-hover em{font-family:'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:400;letter-spacing:0;text-transform:none;color:rgba(255,255,255,0);display:inline-block;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover em,.overlay-item a:hover > .o-hover em{color:rgba(255,255,255,1);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover i{font-size:14px;font-weight:400;letter-spacing:0;text-transform:none;color:rgba(255,255,255,0);display:inline-block;width:30px;height:30px;line-height:30px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover i,.overlay-item a:hover > .o-hover i{color:rgba(255,255,255,1);-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .overlay-item:hover > .o-hover i:hover,.overlay-item a:hover > .o-hover i:hover{color:#111;background:#fff;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .o-hover i.fa-2x{font-size:2em}
 .overlay-item:hover > .o-hover i.fa-2x:hover,.overlay-item a:hover > .o-hover i.fa-2x:hover{color:#fff;background:none}
 .e-info{position:relative;display:block;background:#fff;padding:15px 15px 25px;text-align:center}
 .e-info h3{font-size:13px;line-height:20px;margin-bottom:0}
 .e-info div.paragraph{color:#aaa;line-height:20px;margin-bottom:0}
 .e-info p{color:#aaa;line-height:20px;margin-bottom:0}
 .top-bar{position:fixed;top:0;display:block;width:100%;max-height:140px;background:#111;background:rgba(7,7,7,0.9);z-index:99;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .tb-logo{margin-left:20px;float:left}
 .tb-logo img{position:absolute;width:auto;max-height:60px;margin:0;margin-top:10px;}
 @media only screen and (max-width: 768px) {
 .tb-small .tb-logo img{margin-top:4px !important }
 .tb-logo img{position:relative }
 }
 .tb-small .tb-logo img{max-height:40px}
 @media only screen and (max-width: 768px) {
 .tb-small .tb-logo img{max-height:auto }
 }
 #toggle,.toggle{display:none}
 .menu ul ul{display:none}
 .menu ul li:hover > ul{display:block}
 .menu{float:right;text-align:left;font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-size:11px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;line-height:50px}
 .tb-small .menu{line-height:30px}
 .menu ul{position:relative;display:table-cell;list-style:none}
 .menu ul:after{content:"";clear:both;display:block}
 .menu ul li{float:left}
 .menu ul li a{display:block;padding:15px 20px;color:#fff;text-decoration:none}
 @media only screen and (max-width: 1024px) {
 .menu ul li a{padding:15px 7px}
 }
 .menu ul ul{position:absolute;top:100%;background:#111;background:rgba(7,7,7,0.9);padding:0 0 10px;min-width:150px}
 .menu ul ul li{float:none;position:relative}
 .menu ul ul li a{padding:10px 20px;color:#fff!important}
 .menu ul ul li a:hover{color:#fff!important}
 .menu ul ul ul{position:absolute;top:0;left:100%}
 @media only screen and (max-width: 768px) {
 .top-bar{padding-top:0}
 .toggle{display:block;position:relative;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none;color:#eee;float:right;font-family:FontAwesome;text-align:center;font-size:21px;width:50px;height:50px;line-height:50px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .tb-large .toggle{line-height:75px}
 .toggle:hover{color:#fff;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .toggle:after{content:'\f0c9'}
 #toggle:checked ~ .menu{display:block;filter:alpha(opacity=100);opacity:1}
 #toggle:checked + .toggle:after{content:'\f077'}
 .menu{display:none;filter:alpha(opacity=0);opacity:0;margin-top:93px;width:100%;position:absolute;right:0;height:auto;text-align:left;background:#111;background:rgba(7,7,7,0.9);padding-bottom:10px;padding-left:30px}
 .tb-small .menu{margin-top:50px}
 .menu ul li{display:block;width:100%;line-height:30px;margin:0}
 .menu ul li a{display:block;width:100%;padding:0}
 .menu ul ul{display:block;position:relative;top:0;background:none;padding:0}
 .menu ul ul li a{padding:0}
 .menu ul ul ul{position:relative;top:0;left:0 }
 }
 @media only screen and (max-width: 480px) {
 .tb-logo{margin-left:5px}
 .toggle{margin-right:-10px}
 .menu{padding-left:15px }
 }
 .tb-large{padding-top:25px;padding-bottom:25px}
 .tb-small{padding-top:0;padding-bottom:0}
 @media only screen and max-width 768px {
 .tb-large{padding-top:0;padding-bottom:0 }
 }
 .top-bar.tb-transp{background:#111;background:rgba(7,7,7,0.4)}
 .tb-transp .menu ul li a.nav-nonactive{color:#fff}
 .tb-transp .menu ul li:hover a{color:#fff}
 .tb-small.tb-transp{background:#111;background:rgba(7,7,7,0.8)}
 @media only screen and (max-width: 768px) {
 .top-bar.tb-transp{background:#111;background:rgba(7,7,7,0.9) }
 }
 .home{z-index:1}
 .topspace{padding-top:105px;background:#111}
 @media only screen and (max-width: 768px) {
 .topspace{padding-top:50px}
 .home .bx-wrapper .bx-controls-direction a{top:100%;margin-top:-53px }
 }
 .intro{background:#fff;padding-top:100px;padding-bottom:100px}
 .intro h5{margin-bottom:25px}
 .icon-nav{text-align:center;margin-bottom:25px}
 .icon-nav a{display:inline-block}
 .icon-nav i{display:block;margin:0 auto 10px;width:100px;height:100px;line-height:100px;text-align:center;font-size:36px;color:#fff;background:none;-webkit-border-radius:50px;-moz-border-radius:50px;border-radius:50px}
 @media only screen and (max-width: 768px) {
 .icon-nav i{width:80px;height:80px;line-height:80px;font-size:24px;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px }
 }
 .icon-nav b{font-family:Raleway, 'Open Sans', Helvetica, Arial, sans-serif;font-style:normal;font-size:13px;font-weight:700;letter-spacing:.08em;text-transform:uppercase;line-height:20px;color:#111;display:block}
 .icon-nav em{font-style:normal;font-size:13px;font-weight:400;line-height:20px;color:#888;display:block}
 .work{background:#f4f4f4;padding-top:100px;padding-bottom:100px}
 .e-info i{padding-right:5px;}
 .work .oc-left,.work .oc-right{margin-top:-65px}
 @media only screen and (max-width: 1220px) {
 .work .oc-left,.work .oc-right{margin-top:20px }
 }
 .cta{padding-top:100px;padding-bottom:100px;position:relative}
 .cta .col{z-index:2;}
 .cta h2{margin-bottom:15px}
 .cta h5{background:#fff;display:inline-block;padding:5px 10px;font-size:20px}
 .cta .wsite-button{margin-top:25px}
 .services{background:#fff;padding-top:100px;padding-bottom:100px}
 .service-item{position:relative;display:block;text-align:center;padding-bottom:35px}
 .service-item .subline{font-style:normal;font-size:13px;font-weight:400;line-height:20px}
 .service-item h3,.service-item a,.service-item li,.service-item .subline,.service-item .serif{color:#fff}
 .service-item hr{display:inline-block;width:30px;height:2px;background:#fff;margin-bottom:20px}
 .service-item ul{background:rgba(0,0,0,0.1);padding:10px 0;margin-bottom:25px;}
 .service-item i{display:inline-block;width:80px;height:80px;line-height:80px;text-align:center;font-size:48px;color:#fff;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .service-item:hover > i{-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
 .services .oc-left,.services .oc-right{top:70px;margin-top:0}
 @media only screen and (max-width: 1220px) {
 .services .oc-left,.services .oc-right{top:100%;margin-top:20px }
 }
 .process{padding-top:100px;padding-bottom:100px}
 .icon-diamond{display:block;text-align:center}
 .diamond{display:block;height:80px;margin:0 auto 35px;text-align:center;width:80px}
 .diamond{transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
 .diamond i{color:#fff;font-size:30px;line-height:80px;transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg)}
 .icon-diamond .diamond{cursor: default}
 .icon-diamond:hover .diamond i{color:#fff !important}
 .icon-diamond:hover > i{color:#fff !important}
 .icon-diamond:hover > div.paragraph{color:#eee}
 .icon-diamond:hover > p{color:#eee}
 .about{background:#f4f4f4;padding-top:100px;padding-bottom:100px}
 .bg-white{background:#fff}
 .bg-padding{padding:75px 20px}
 .wsite-multicol-table-wrap[style]{margin:0 !important}
 .testimonial{border-top:4px solid #ddd;border-bottom:4px solid #ddd;}
 .qs-wrap h6{color:#fff}
 .qs-wrap div.paragraph{color:#fff}
 .qs-wrap p{color:#fff}
 .qs-wrap{margin-top:2px}
 .qs-wrap .bx-wrapper .bx-pager{bottom:-25px}
 .qs-wrap .bx-wrapper .bx-pager.bx-default-pager a{border:1px solid #fff;filter:alpha(opacity=100);opacity:1}
 .qs-wrap .bx-wrapper .bx-pager.bx-default-pager a.active,.qs-wrap .bx-wrapper .bx-pager.bx-default-pager a:hover{background:#fff;filter:alpha(opacity=100);opacity:1}
 .about .oc-left,.about .oc-right{margin-top:-50px}
 @media only screen and (max-width: 1220px) {
 .about .oc-left,.about .oc-right{margin-top:10px }
 }
 .blog-sidebar h2{color:#fff;font-size: 16px;padding: 5px 10px}
 @media only screen and (max-width: 800px){
 .blog-sidebar{display:none }
 }
 .blog-post .blog-date {color: #fff}
 .blog-post .blog-date .date-text{margin:10px;padding:0}
 .blog-post .blog-date .date-text:before {content: "";font-family: FontAwesome;padding-right:5px}
 .contact{background:#fff;padding-top:100px;padding-bottom:100px}
 .wsite-form-input, .wsite-form-input, .wsite-search-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-form-input, .wsite-editor .wsite-search-input {background: #fff;border-color: #e3e3e3;border-width:4px}
 .wsite-form-container .form-input-error {border: 4px solid #111 !important}
 .c-details a{color:#777;display:inline-block}
 .c-details i{float:left;width:15px;line-height:25px;font-size:14px;text-align:center;color:#111}
 .c-details span{display:block;width:auto;margin-bottom:25px;margin-left:30px}
 .back-top-wrap{text-align:center;height:0}
 .back-top{position:relative;top:-25px;display:inline-block;width:50px;height:50px;line-height:48px;text-align:center;font-size:14px;color:#fff;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;z-index:2}
 .social-footer{padding-top:75px;padding-bottom:50px;text-align:center;border-bottom:1px solid #292929}
 .sf-icons{width:100%;position:relative;text-align:center;margin-bottom:25px}
 .sf-icons i{display:inline-block;width:60px;height:60px;line-height:60px;text-align:center;font-size:28px;color:#888;margin:10px;border:2px solid;border-radius:60px}
 .sf-icons i:hover{color:#fff}
 .sf-icons div.paragraph{margin-top:15px;margin-bottom:0}
 .sf-icons p{margin-top:15px;margin-bottom:0}
 .footer{padding-top:25px;padding-bottom:0;text-align:center}
 .footer div.paragraph {color:#fff}
 .footer p {color:#fff}
 ul.list{padding-left:5px}
 ul.list i{padding-right:15px;font-size:14px}
 ul.list li{padding:4px 0;position:relative}
 ul.list li a{font-weight:600}
 div.paragraph ul.list li{list-style:none !important}
 .fixedtab{background:#fff;display:block;position:fixed;float:right;width:450px;min-height:275px;top:35px;z-index:9999;}
 .fixedtab{border-left:1px solid #ddd;border-top:1px solid #ddd;border-bottom:3px solid #ddd;-webkit-border-top-left-radius:6px;-webkit-border-bottom-left-radius:6px;-moz-border-radius-topleft:6px;-moz-border-radius-bottomleft:6px;border-top-left-radius:6px;border-bottom-left-radius:6px}
 .lefttab{display:block;right:-450px}
 @media only screen and (max-width: 1040px){
 .fixedtab,.lefttab{display:none; }
 }
 .lefttab:hover{right:0;cursor-pointer}
 .fixedtab .tab{position:absolute;top:100px;left:-51px;width:50px;height:100px;line-height:93px;text-align:center;font-size:22px;color:#fff}
 .fixedtab .tab i{margin-right:-5px;}
 .lefttab .tab{border-top: 4px solid rgba(0, 0, 0, 0.04);border-left: 4px solid rgba(0, 0, 0, 0.04);border-bottom: 4px solid rgba(0, 0, 0, 0.04);border-bottom-left-radius:223px;border-top-left-radius:223px;}
 .fixedtab .tabcontent{padding:25px;}
 .fixedtab .c-details span {margin-bottom: 0;margin-left: 23px}
 .fixedtab .c-details a {font-size: 17px;line-height: 22px}
 .fixedtab .c-details i {font-size: 17px}
 .fourofour{height:100%}
 .fourofour .header{height:100%}
 .error-circle{display:inline-block;margin:0 auto;width:300px;height:300px;border-radius:100%;padding:25px;background:#111;text-align:center}
 .error-circle h1{font-size:90px;line-height:1em;margin-top:15px;margin-bottom:15px}
 .error-circle h5{margin-bottom:15px}
 .error-circle hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:10px}
 .error-circle a:hover{color:#fff}
 @media only screen and (max-width: 768px) {
 .title hr{margin-bottom:50px}
 .bg-padding{padding:50px 25px}
 .intro,.work,.cta,.services,.contact{padding-top:75px;padding-bottom:75px}
 .about{padding-top:75px;padding-bottom:85px}
 .process,.social-footer{padding-top:75px;padding-bottom:50px}
 .footer,.footer-promo{padding-top:40px;padding-bottom:40px}
 .section-slider{padding-top:75px;padding-bottom:100px}
 .c-form{margin-bottom:25px }
 }
 @media only screen and (max-width: 480px) {
 .col{padding:0 25px}
 .title hr{margin-bottom:25px}
 .bg-padding{padding:25px 25px}
 .intro,.work,.cta,.services,.process,.contact{padding-top:50px;padding-bottom:50px}
 .about{padding-top:50px;padding-bottom:75px}
 .social-footer{padding-top:50px;padding-bottom:25px}
 .footer,.footer-promo{padding-top:25px;padding-bottom:25px}
 .section-slider{padding-top:50px;padding-bottom:100px}
 .error-circle{width:220px;height:220px;border-radius:110px;padding:15px}
 .error-circle h1{font-size:60px;line-height:1em;margin-top:25px;margin-bottom:10px}
 .error-circle h5{font-size:12px;margin-bottom:5px}
 .error-circle hr{display:inline-block;width:40px;height:2px;background:#ccc;margin-bottom:5px }
 }
 #nav .current a,.tb-transp .menu ul li a:hover,.menu ul li:hover a,.text-color,.btn.outline.color,.icon-diamond .diamond i, .c-details a:hover,.c-details a:hover i,ul.list i,.form-required {color:#c02261}
 .tab-control,a.btn:hover,button:hover,input[type=submit]:hover, a .icon:hover,a.btn.outline:hover,button.outline:hover,input[type=submit].outline:hover,.btn.color,.icon-nav a > i, .icon-diamond:hover .diamond,.title hr,.service-item,.fixedtab .tab,.oc-left i, .oc-right i,.bg-color,.blog-post .blog-date, .blog-sidebar h2,.footer,.blog-notice-comments-closed {background:#c02261}
 .icon-diamond .diamond{border: 1px solid #c02261}
 ul.list1 li:before{border: 2px solid #c02261}
 .wsite-button-normal, .wsite-editor .wsite-button-normal,#contact .wsite-button{background:#c02261}
 .wsite-button-highlight:hover, .wsite-editor .wsite-button-highlight:hover{background:#c02261}
 .back-top{background:#c02261}
 .icon-nav:hover i{color:#111}
 .service-item:hover > a.arrow-link:before,a.arrow-link:hover,a.arrow-link:hover:before{color:#fff}
 .service-item:hover > i,a.arrow-link:before{color:#111}
 .wsite-button:hover, .wsite-editor .wsite-button:hover{background:#111}
 .wsite-button-highlight, .wsite-editor .wsite-button-highlight {background:#111}
 .oc-left i:hover, .oc-right i:hover,.back-top:hover{background:#111}
 #icontent .helper {background:#ddd;padding:10px 15px;font-size:12px;line-height:12px;color:#111;display:block}
 #icontent .dwn{display:none}
 #icontent .helper i {padding-right:8px}
 .helper {display:none}
 .owl-item .wsite-image{position:inherit}
 ul.home-bgc-slider,#icontent{padding:0!important}
 #icontent div.paragraph ul.list{padding-left:0 !important}
 #icontent #external-header{padding-top:130px}
 #icontent .fixedtab{float:none;min-height:250px;margin:20px auto 50px;position:relative;text-align:center;top:20px;border-right:1px solid #ddd;z-index:1}
 #icontent .lefttab{right:auto}
 #icontent .tabslide-content{min-height:200px;}
 .header {height:auto}
 .blog-notice-comments-closed{border:none;color:#fff!important}
 #icontent .service-item{margin:20px auto;max-width:350px}
 #icontent #external-header .bg-cover{display:none}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
